# Class Package

java.lang.Object
ngs.Package

public class Package extends Object
Represents the NGS software package

## Constructor Summary

Constructors
Constructor
Description
`Package()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getPackageVersion()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Package

public Package()

## Method Details

### getPackageVersion

public static String getPackageVersion() throws ErrorMsg

Returns:
  package version as a 1..3 part string
Throws:
  `ErrorMsg` - upon an error accessing data